﻿html
{
    background: #191919;
    background: #e2e2e2;
}

body
{
    background: #e2e2e2;
}
#body-inner-wraper
{
    background: url('../Images/content_bg.jpg') no-repeat;
    background-position: center 100px;
}

#body-inner-wraper-forSubMaster
{
    background-position: center 100px;
    background-color: White;
}

#body-inner
{
    background: url('../Images/header-bg-grey.jpg') repeat-x;
}
#main-container
{
    margin: auto;
    text-align: center;
}
#main-wraper
{
    text-align: left;
}

/* header */
#header
{
    height: 100px; /*overflow: hidden;*/
    position: relative;
}
#top-navigtion
{
    padding-top: 50px;
}


/* content */
#path-info
{
    padding-top: 10px;
    padding-left: 10px;
}

#content
{
    padding-bottom: 20px;
    height: 550px; /*background: url('../Images/content_bg.jpg') repeat-x;*/
}

#content-forSubMaster
{
    /*padding-bottom: 20px; background: url('../Images/content_bg.jpg') repeat-x;*/
    background: #fff;
}

.content-top
{
    padding-top: 10px;
    /*padding-left: 10px;
    padding-right: 10px;*/
}
.search-panel
{
}

#content-searchbox
{
    position: relative;
    margin-top: 100px;
    background: url('../Images/transparent-bg.gif');
    background-repeat: repeat;
    padding: 20px 50px 50px 20px;
    width: 450px;
}

#content-shortcuts
{
    position: absolute;
    margin-top: 200px;
    background: url('../Images/transparent-bg.gif');
    background-repeat: repeat;
    padding: 20px 10px 10px 20px;
    width: 920px;
}

#quick-link
{
    margin-top: 10px;
}
/* footer */
#footer
{
    background-position: #999999;
    clear: both; /*border-top: 2px solid #bdbdbd;*/
    background: #535353;
    background: #e2e2e2;
}
#footer-inner-container
{
    margin: auto;
    text-align: center;
}
#footer-inner-wraper
{
    text-align: left;
    padding: 20px 0;
}
#footer-shortcuts-block
{
    margin-top: 15px;
    margin-bottom: 30px;
    color: #fff;
}



#footer-copyright
{
    clear: both; /*background: url('../Images/footer-bg.jpg') repeat-x;*/
    height: 70px;
}
#footer-copyright-left
{
    /*background: url('../Images/footer-left.jpg') no-repeat;*/
    width: 15px;
    height: 70px;
    float: left;
}
#footer-copyright-right
{
    /*background: url('../Images/footer-right.jpg') no-repeat;*/
    width: 15px;
    height: 70px;
    float: right;
}
#footer-copyright-content
{
    position: relative;
}
.footer-links
{
    position: absolute;
    top: 22px;
    right: 20px;
}
/* search panel */
.search-form-control
{
    width: 100%;
}
.search-form-control-btn
{
}
/* block */
.block
{
}
.block-inner
{
}
/* property */
.property-heading-h1
{
    margin-top: 0px;
}
.property-img
{
    float: left;
}
.property-img img
{
    width: 360px;
}
.property-overview
{
    padding-left: 370px;
}

.float-left
{
    float: left;
}
.float-right
{
    float: right;
}
.clear-left
{
    clear: left;
}
.clear-both
{
    clear: both;
}


